div.container   {
                position: relative;
                top: 100px;
                margin: 20px 20% 20% 20%;
                width: 60%;
                height: 60%;
                border: 1px solid black;
                text-align: center;
                color: black;
                font-size: 11pt;
                font-family: Verdana;
                }
                
div.tail        {
                position: fixed;
                bottom: 0px;
                margin: 10px 20% 0px 20%;
                width: 60%;
                height: auto;
                text-align: center;
                color: lightgrey;
                background-color: #999999;
                font-size: 9pt;
                font-family: Verdana;
                }
                
h2              {
                margin: 50px;
                font-size: 14pt;
                font-family: Verdana;
                }
                
a               {
                color: black;
                font-size: 11pt;
                font-family: Verdana;
                text-decoration: none;
                }
                
a:hover         {
                color: darkorange;
                font-weight: bold;
                font-size: 11pt;
                font-family: Verdana;
                text-decoration: none;
                }
                
a.tail          {
                color: lightgrey;
                font-size: 9pt;
                font-family: Verdana;
                text-decoration: none;
                }
                
a.tail:hover         {
                color: darkorange;
                font-weight: bold;
                font-size: 9pt;
                font-family: Verdana;
                text-decoration: none;
                }
                
table           {
                margin: 0px;
                width: 100%;
                height: auto%;
                }
                
td              {
                margin: 20px;
                width: 20%;
                height: 50%;
                }
                
